/* PEGASYS en : base_securecontents.css  2006.2 */


/*secureContents*/
/* ----------------------------------------------------- */
#secureContents {
	margin: 0px;
	width: 93%;
}


#secureContents br {
	letter-spacing:normal;
}


.width_481 {
	width: 481px;
}

.width_700 {
	width: 700px;
}



/* H style */
#secureContents h1{
	margin: 0px 0px 10px 0px;
}

#secureContents h2{
	margin: 0px 0px 10px 0px;
}


#secureContents h2.title {
	font-size: 90%;
	font-weight: bold;
	padding: 5px 5px 5px 15px;
	margin: 0px 0px 10px 0px;
	background : #dddddd url("../images/bg_greygrad.gif") repeat-x;
	border: 1px solid #9a9a9a;
}


#secureContents h2.big{
	font-size: 110%;
	font-weight: bold;
	color: #1E629B;
}


#secureContents h3{
	font-size: 110%;
	line-height: 140%;
	font-weight:bold;
	color: #4267BB;
}

/* for Usr Registration */
#secureContents h3.usr_blue {
	font-size: 110%;
	line-height: 140%;
	font-weight:bold;
	color: #4267BB;
}


#msecureContents h3.usr_blue_bg{
	background-color: #4267BB;
	font-size: 88%;
	font-weight: bold;
	color: #DCE7FF;
	padding: 5px 5px 5px 15px;
	margin: 0px;
}



#secureContents h4{
	margin: 0px;
	font-size: 100%;
	line-height: 170%;
}

#secureContents h4.frame{
	background-color: #e6e6e6;
	border: 1px solid #cccccc;
	padding:5px;
}

#secureContents h4.pad{
	padding: 5px;
	margin: 0px 0px 5px 0px;
}

#secureContents h4.underline{
	font-size: 100%;
	line-height: 170%;
	padding: 3px;
	margin: 0px 0px 5px 0px;
	border-bottom: 1px solid #9a9a9a;
}

#secureContents h4.blue{
	font-size:95%;
	line-height: 130%;
	letter-spacing:1px;
	color: #3366CC;
	font-weight:bold;
	text-decoration: underline;
}




/* P style */
#secureContents p {
	font-size: 78%;
	line-height: 140%;
	letter-spacing: 1px;
	color:#333333;
}

#secureContents p.box{
	padding: 10px;
	margin: 0px;
	background-color: #F0F0F0;
	border: 1px solid #A0A0A0;
}

#secureContents p.box_textblue{
	padding: 10px;
	margin: 0px;
	color: #3366CC;
	font-size: 92%;
	line-height: 140%;
	background-color: #ededed;
	border: 1px solid #cccccc;
}


#secureContents p.box2{
	padding: 10px;
	margin: 5px 0px 0px 0px;
	background-color: #ffffff;
	border: 2px solid #79b2ff;
}


#secureContents p.box2_green{
	padding: 10px;
	margin: 5px 0px 0px 0px;
	background-color: #ffffff;
	border: 2px solid #03AEC5;
}


#secureContents p.box3{
	padding: 10px;
	margin: 5px 0px 0px 0px;
	background-color: #ffffff;
	border: 1px solid #ff0000;
}


.greybox{
	padding: 5px;
	margin: 0px;
	background-color: #eeeeee;
	border: 1px solid #9a9a9a;
}


/* TABLE style */
#secureContents table { 
	background-color: #ffffff;
	/*border: 0px;*/
}

#secureContents table.frame { 
	background-color: #9a9a9a;
	border: 0px;
}


#secureContents td {
	background-color: #ffffff;
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
}

#secureContents td.fontsetting_clear {
	background-color: #ffffff;
	font-size: 100%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
}


#secureContents td.grey{
	background-color: #dddddd;
}

#secureContents td.lightgrey{
	background-color: #EBEBEB;
}

#secureContents td.bluegreen{
	background: #83CEDE /*url("../images/bg_bluegreen.gif")*/ repeat-x;
	font-size: 100%;
	line-height: 150%;
}

#secureContents td.supportform_tdheader{
	background-color: #9CBFE7;
	font-weight:bold;
}

#secureContents td.purple_bg{
	background: #E7E7FF /*url("../images/bg_press.gif") repeat-x*/;
	font-size:13px;
	letter-spacing:0px;
	line-height:130%;
	color:#444444;
	font-weight:bold;
	padding: 7px;
}


#secureContents td.blue_title{
	background-color: #3777CD;
	font-size: 88%;
	line-height: 150%;
	letter-spacing: 1px;
	font-weight:bold;
	color: #ffffff;
}


